Extending Qt Creator Manual | ComboBoxItem

Extending Qt Creator Manual 4.5.2

# ComboBoxItem Class

(VcsBase::VcsBaseEditorConfig::ComboBoxItem)

- List of all members, including inherited members

## Public Functions

| ComboBoxItem() = default
| ComboBoxItem(const QString &text, const QVariant &val)

## Member Function Documentation

### `[default]` ComboBoxItem::ComboBoxItem()

Default constructs an instance of ComboBoxItem.

### ComboBoxItem::ComboBoxItem(const QString &text, const QVariant &val)

Default constructs an instance of ComboBoxItem.